-- 基础信息
base_info = {
	group_id = 133314293
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 293001, gadget_id = 70290461, pos = { x = -989.425, y = -142.739, z = 4945.245 }, rot = { x = 271.212, y = 307.314, z = 78.276 }, level = 32, state = GadgetState.GearStart, area_id = 32 },
	{ config_id = 293002, gadget_id = 70290461, pos = { x = -952.590, y = -153.860, z = 4989.225 }, rot = { x = 335.987, y = 203.154, z = 82.253 }, level = 32, state = GadgetState.GearStart, area_id = 32 },
	{ config_id = 293003, gadget_id = 70290461, pos = { x = -943.205, y = -150.492, z = 5001.320 }, rot = { x = 0.966, y = 115.052, z = 359.981 }, level = 32, state = GadgetState.GearStart, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 293001, 293002, 293003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
